version: 2.2.1
files:
  - url: promptx-desktop-2.2.1-mac-x64.zip
    sha512: wjhkNg7lyJMpBIoxKqato2m7dqeR5ahtHRvnRgALjwNkFyfQD3Xw9p14R6lVMHUT0kcSbOZjzCpZtadSHd91fQ==
    size: 193071984
  - url: promptx-desktop-2.2.1-mac-arm64.zip
    sha512: tXAhF7fPeh3XzQ81Sjbe/8acDR9q1kldC8otydVGUjw3SdLTYpBbtNUhzNOM3tprGlRWdTSBEB1cbWGm7c6c/Q==
    size: 186188179
  - url: promptx-desktop-2.2.1-mac-arm64.zip
    sha512: tXAhF7fPeh3XzQ81Sjbe/8acDR9q1kldC8otydVGUjw3SdLTYpBbtNUhzNOM3tprGlRWdTSBEB1cbWGm7c6c/Q==
    size: 186188179
  - url: promptx-desktop-2.2.1-mac-arm64.zip
    sha512: tXAhF7fPeh3XzQ81Sjbe/8acDR9q1kldC8otydVGUjw3SdLTYpBbtNUhzNOM3tprGlRWdTSBEB1cbWGm7c6c/Q==
    size: 186188179
  - url: promptx-desktop-2.2.1-mac-arm64.zip
    sha512: tXAhF7fPeh3XzQ81Sjbe/8acDR9q1kldC8otydVGUjw3SdLTYpBbtNUhzNOM3tprGlRWdTSBEB1cbWGm7c6c/Q==
    size: 186188179
  - url: promptx-desktop-2.2.1-mac-x64.dmg
    sha512: mQkgHosvpGup4ZrEpbK1pGqmFPVgI9QggxqInjwCRd+lfnHepLi+Suu04gPiCK5PBiwBWjO22WWEWnvlw55xag==
    size: 201340438
  - url: promptx-desktop-2.2.1-mac-x64.dmg
    sha512: mQkgHosvpGup4ZrEpbK1pGqmFPVgI9QggxqInjwCRd+lfnHepLi+Suu04gPiCK5PBiwBWjO22WWEWnvlw55xag==
    size: 201340438
  - url: promptx-desktop-2.2.1-mac-x64.dmg
    sha512: mQkgHosvpGup4ZrEpbK1pGqmFPVgI9QggxqInjwCRd+lfnHepLi+Suu04gPiCK5PBiwBWjO22WWEWnvlw55xag==
    size: 201340438
  - url: promptx-desktop-2.2.1-mac-x64.dmg
    sha512: mQkgHosvpGup4ZrEpbK1pGqmFPVgI9QggxqInjwCRd+lfnHepLi+Suu04gPiCK5PBiwBWjO22WWEWnvlw55xag==
    size: 201340438
  - url: promptx-desktop-2.2.1-mac-arm64.dmg
    sha512: iuSgQ64PgHomQt4Lo5PDs2LAF3JCVlxAVgjPlpkapbpaWn8NlphZiMI4s3v8dp7J/hwF0LCYCAeQpv2EZQJPUw==
    size: 194442878
  - url: promptx-desktop-2.2.1-mac-arm64.dmg
    sha512: iuSgQ64PgHomQt4Lo5PDs2LAF3JCVlxAVgjPlpkapbpaWn8NlphZiMI4s3v8dp7J/hwF0LCYCAeQpv2EZQJPUw==
    size: 194442878
  - url: promptx-desktop-2.2.1-mac-arm64.dmg
    sha512: iuSgQ64PgHomQt4Lo5PDs2LAF3JCVlxAVgjPlpkapbpaWn8NlphZiMI4s3v8dp7J/hwF0LCYCAeQpv2EZQJPUw==
    size: 194442878
  - url: promptx-desktop-2.2.1-mac-arm64.dmg
    sha512: iuSgQ64PgHomQt4Lo5PDs2LAF3JCVlxAVgjPlpkapbpaWn8NlphZiMI4s3v8dp7J/hwF0LCYCAeQpv2EZQJPUw==
    size: 194442878
path: promptx-desktop-2.2.1-mac-x64.zip
sha512: wjhkNg7lyJMpBIoxKqato2m7dqeR5ahtHRvnRgALjwNkFyfQD3Xw9p14R6lVMHUT0kcSbOZjzCpZtadSHd91fQ==
releaseDate: '2026-03-07T04:19:33.247Z'
